## python-go2rtc-client 0.1.2

=== debian/changelog ===
python-go2rtc-client (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1100039)

 -- Edward Betts <edward@4angle.com>  Mon, 10 Mar 2025 15:15:54 +0100
