=== debian/control ===
Source: python-go2rtc-client
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-hatchling,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-awesomeversion <!nocheck>,
 python3-mashumaro <!nocheck>,
 python3-orjson <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-aiohttp <!nocheck>,
 python3-pytest-cov <!nocheck>,
 python3-pytest-timeout <!nocheck>,
 python3-syrupy <!nocheck>,
 python3-webrtc-models <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.1
Homepage: https://github.com/home-assistant-libs/python-go2rtc-client
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-go2rtc-client
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-go2rtc-client.git

Package: python3-go2rtc-client
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Asynchronous client for communication with a go2rtc server
 This library provides an asynchronous interface to communicate with a go2rtc
 server, enabling seamless interactions and data exchange. Designed to handle
 complex communication patterns, it efficiently manages connections with remote
 go2rtc servers over various network configurations, including local and remote
 environments through Wi-Fi and other protocols. The library operates in a non-
 blocking manner, taking advantage of modern asynchronous programming
 techniques to deliver responsive communication interfaces. It's suitable for
 applications that require real-time data streams, allowing for efficient
 handling of multimedia streams and other data types typically managed by
 go2rtc servers.
