=== debian/watch ===
version=4
https://github.com/home-assistant-libs/python-go2rtc-client/tags .*/v?(\d\S+)\.tar\.gz
