## python-go2rtc-client 0.2.1

=== debian/changelog ===
python-go2rtc-client (0.2.1-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Wed, 04 Jun 2025 06:26:13 -0500

python-go2rtc-client (0.1.3~b0-1) unstable; urgency=medium

  * New upstream release.
  * Adjust debian/watch to handle alpha/beta versions.
  * Switch to autopkgtest-pkg-pybuild.

 -- Edward Betts <edward@4angle.com>  Fri, 23 May 2025 08:12:31 +0100

python-go2rtc-client (0.1.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.
  * Update Standards-Version.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Mar 2025 21:05:41 +0000
