=== debian/control ===
--- 
+++ 
@@ -23,10 +23,11 @@
  python3-syrupy <!nocheck>,
  python3-webrtc-models <!nocheck>,
 Rules-Requires-Root: no
-Standards-Version: 4.7.1
+Standards-Version: 4.7.2
 Homepage: https://github.com/home-assistant-libs/python-go2rtc-client
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-go2rtc-client
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-go2rtc-client.git
+Testsuite: autopkgtest-pkg-pybuild
 
 Package: python3-go2rtc-client
 Architecture: all
