## python-go2rtc-client 0.3.0

=== debian/changelog ===
python-go2rtc-client (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Rules-Requires-Root: no', now the default.
  * Update debian/watch to format version 5.
  * Add debian/salsa-ci.yml.

 -- Edward Betts <edward@4angle.com>  Sun, 23 Nov 2025 23:27:21 +0800
