=== debian/control ===
--- 
+++ 
@@ -22,7 +22,6 @@
  python3-pytest-timeout <!nocheck>,
  python3-syrupy <!nocheck>,
  python3-webrtc-models <!nocheck>,
-Rules-Requires-Root: no
 Standards-Version: 4.7.2
 Homepage: https://github.com/home-assistant-libs/python-go2rtc-client
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-go2rtc-client
