## python-go2rtc-client 0.4.0

=== debian/changelog ===
python-go2rtc-client (0.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sun, 21 Dec 2025 14:51:26 +0000
