=== debian/watch ===
Version: 5

Template: Github
Owner: home-assistant-libs
Project: python-go2rtc-client
